Skip to navigation

Get S3 object metadata

Retrieves metadata for an organization public data S3 object. | () -> (OrgPublicDataS3ObjectMetadata1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

org_public_data_s3_object_metadata_idstringRequired

Response

Successful Response
_idstring
org_public_data_idstring
schema_versioninteger
uploaded_at_timestampstringformat: "date-time"
uploaded_by_org_idstring

Must be a string starting with org_

uploaded_by_user_idstring

Must be a string starting with user_

ai_generated_descriptionstring or nullOptional
blurhashstring or nullOptional
content_typestring or nullOptional

MIME type of the uploaded file (e.g., ‘image/jpeg’, ‘application/pdf’)

filenamestring or nullOptional
Original filename of the uploaded file
s3_key_prefix"orgs/org_public_data_s3_object_metadata"OptionalDefaults to orgs/org_public_data_s3_object_metadata
user_generated_descriptionstring or nullOptional

Errors

422
Unprocessable Entity Error